{
  "pages": [
    "pages/loading",
    "pages/login",
    "pages/index/index",
    "pages/me/index"
  ],
  "subPackages": [],
  "window": {
    "navigationBarBackgroundColor": "#3da605",
    "navigationBarTextStyle": "white"
  },
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#3DA605",
    "backgroundColor": "#ffffff",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "/static/tabbar/home.png",
        "selectedIconPath": "/static/tabbar/home_act.png"
      },
      {
        "pagePath": "pages/me/index",
        "text": "我的",
        "iconPath": "/static/tabbar/me.png",
        "selectedIconPath": "/static/tabbar/me_act.png"
      }
    ]
  },
  "usingComponents": {}
}